Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004921TestLinkNew Featurepublic2012-02-22 09:392014-12-18 09:49
Reporterfogepesz 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0004921: Direct link for Test Suite
DescriptionAt the company where I work, we created ticket for Testcases and I would like copy the Test Suites Direct link to this ticket. We usually created separately Test suites with a lot of testaces. I wouldn't be copy all (testcases) direct links into the tickets only one the Test suite link.
TagsPROPOSED
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0005021closedfman Direct links to test case/test suite/test plan 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0016472)
frediroldan (reporter)
2012-03-23 13:16

I'm having the same problem. Any solution?
(0022318)
fman (administrator)
2014-12-03 22:01

https://gitorious.org/testlink-ga/testlink-code/commits/d9b31e5ce9f1cc105ee439c6ff950fac1096b77d [^]
(0022389)
ericf (reporter)
2014-12-18 08:52

How to do ?
I am currently testintg the demo version: http://demo.testlink.org/latest/index.php [^] for version 1.9.13

Regards

- Issue History
Date Modified Username Field Change
2012-02-22 09:39 fogepesz New Issue
2012-03-23 13:16 frediroldan Note Added: 0016472
2012-04-09 10:23 fman Tag Attached: PROPOSED
2012-05-16 08:55 fman Relationship added has duplicate 0005021
2014-12-03 21:26 fman Assigned To => fman
2014-12-03 21:26 fman Status new => assigned
2014-12-03 21:26 fman QA Team - Task Workflow Status => TBD
2014-12-03 22:01 fman Note Added: 0022318
2014-12-03 22:01 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-03 22:01 fman Status assigned => resolved
2014-12-03 22:01 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-03 22:01 fman Resolution open => fixed
2014-12-03 22:09 fman Relationship added child of 0006609
2014-12-18 08:52 ericf Note Added: 0022389
2014-12-18 09:16 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker